Endpoint Vulnerability

Ubuntu Security Notice USN-3268-1

Description

Several security issues were fixed in QEMU.

Affected Products

qemu - Machine emulator and virtualizer